
/*.tab-content > .active {
    display: block;
    background-color: #f7f7f7;
    padding-left: 10px;
    padding-right: 10px;
}

.nav-tabs .nav-link.active {
    color: #29a7e5  !important
    background-color: #f7f7f7  !important 
    border-color: #dee2e6 #dee2e6 #f7f7f7 !important
}

.nav-tabs .nav-link {
    border: 1px solid #d9d8d8;
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
}*/

#entete h1 {
    font-size: 30px;
    color: #2ba6e3;
    margin-left: 50px;
    margin-top: 40px;
    text-align: center;
}

#entete hr {
    margin-top: 0px;
}

#entete img {
    margin-left: 50px;
    /*width: 128px;*/
    height: 98px;
}

#entete .logout {
    text-align: right;
    margin-right: 50px;
    margin-top: 35px;
    vertical-align: middle;
}

h1 {
    font-size: 24px;
    /*color: #2ba6e3;*/
    color: #0a6ed2;
    font-weight: 700;
    margin-top: 12px;
    margin-bottom: 8px;
    border-bottom: 3px solid #0aaaf0;
}

h2 {
   font-size: 20px;
   /*color: #2d6ca2;*/ 
   color: #0a6ed2
}

p {
    font-size: 1rem;
}

.gras {
    color: #0aaaf0;
}

.sous_titre_form {
   color: #0a6ed2;
   font-weight: bold;
}
.phrase-erreur {
    margin-bottom: 0px;
    
}

#tableau_comparaison td.tb_colonne1 {
    width:168px;
}

#tableau_comparaison td.tb_colonnes {
    width: 200px;
    color: #0aaaf0;
}

#tableau_simple p {
    margin-bottom: 0;
}

#tableau_simple2 p {
    margin-bottom: 0;
}

#fidessur li {
    border: 0px;
    padding: .3rem 1.25rem;
}
#fidessur p {
    color: #306ab1;
}

.fidessur {
    color: #2ba6e3;
}

tr.odd td.sorting_1 {
    /* background-color: rgba(241, 147, 44, 0.05); */
    background-color: rgba(10, 170, 240, 0.05);
}
tr.even td.sorting_1 {
    /* background-color: rgba(241, 147, 44, 0.05); */
    background-color: rgba(10, 170, 240, 0.08);
}

.gras2 {
    color: #0a6ed2;
    font-weight: normal;
}
td p {
   font-size: 14px; 
}

.tab-cadre {
    border-color: #0a6ed2;
}

.tab-entete {
    background-color: rgba(10, 170, 240, 0.22);
}

#tableau_comparaison tr:nth-child(2n) {
    background-color: rgba(10, 170, 240, 0.05);
}

#tableau_comparaison tr:nth-child(1) {
    background-color: rgba(0, 0, 0, 0.05);
}

/*.table-striped tbody tr:nth-of-type(odd) {
    background-color: rgba(10, 170, 240, 0.14);
}*/

.btn-select {
    background-color: #0a6ed2;
    color: white;
    
}

.outil-abo {
    background-color: #0a6ed2;
}

.abo-backcolor {
    background: #0a6ed2;
}

.abo-bloc1 {
    background-color: #0aaaf0;
    color: #fff;
}

.abo-submit:hover {
    background: #0aaaf0;
}

.outil-abo:hover {
    background: #0aaaf0;
}

.btn-primary {
    color: #fff;
    background-color: #0a6ed2;
    border-color: #0a6ed2;
}

.btn-primary:hover{
    color: #fff;
    background-color: #0aaaf0;
    border-color: #0aaaf0;
}

.nav-tabs .nav-link.active {
    color: #fff;
    background-color: #0aaaf0;
    border-color: #0a6ed2 #0a6ed2 #fff;
}

a {
    color: #0a6ed2;
    text-decoration: none;
    background-color: transparent;
}